
#banner {
    width: 100%;
    height: auto;
    padding: 70px 0;
    background: url(../imagens/banner01.png) center no-repeat;
    background-size: cover;
}

#banner .container {
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
}


.textoBanner {
    width: 100%;
    max-width: 500px;
    color: #fff;
}

.textoBanner h1 {
    font-size: 53px;
    line-height: 53px;
    font-weight: 700;
}

.textoBanner span {
    background: #cda30a;
}

.textoBanner p {
    font-size: 16px;
}

.textoBanner a {
    display: block;
    padding: 20px 0;
    text-align: center;
    border: 1px solid #fff;
    color: #fff;
    font-weight: 600;
    font-size: 18px;
    margin-top: 30px;
    max-width: 350px;
    transition: .5s;
}

.textoBanner a:hover {
    background: #fff;
    color: #0d6c70;
}

/* FIM BANNER */




#sobre {
    width: 100%;
    height: auto;
    padding: 70px 0;
}

#sobre .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#bgTextoSobre {
    width: 35%;
    height: auto;
    color: #fff;
}

#bgTextoSobre span {
    display: block;
    background: #0d6c70;
    width: 100%;
    max-width: 350px;
    padding: 70px 50px;
}

#borderSobre {
    width: 35px;
    height: 2px;
    background: #3d898d;
    margin-bottom: 20px;
}

#iconeSobre {
    width: 100%;
    max-width: 95px;
    height: 95px;
    background: #004b4e;
    position: relative;
    overflow: hidden;
    float: right;
    margin: -50px 30px 0 0;
}

#iconeSobre img {
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

#bgTextoSobre h3 {
    font-size: 16px;
    padding: 20px 0;
}

#textoSobre {
    width: 60%;
    color: #a2a2a2;
}

#textoSobre h3 {
    font-size: 18px;
    color: inherit;
    margin: 15px 0 30px 0;
}

#textoSobre p {
    color: inherit;
    margin-bottom: 30px;
}

/* FIM SOBRE */




#produtos {
    width: 100%;
    height: auto;
    padding: 70px 0;
    background: url(../imagens/bg-produtos.png) center no-repeat;
    background-size: cover;
    color: #fff;
    text-align: center;
}

#produtos .owl-dots {
    display: none !important;
}

#produtos .tituloH1 {
    margin-bottom: 40px;
}

.owl-carousel .item {
    position: relative;
    z-index: 100;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.owl-nav>div {
    position: absolute;
    top: 45%;
}

.owl-nav i {
    font-size: 30px;
}

.owl-nav .owl-prev {
    left: -60px;
}

.owl-nav .owl-next {
    right: -60px;
}


.carrosselProdutos {
    width: 100%;
    max-width: 85%;
    margin: 0 auto;
}

.boxProdutoHome {
    width: 100%;
    height: auto;
    padding: 20px;
    background: #fff;
    text-align: center;
}

.boxProdutoHome span {
    display: block;
    width: 35px;
    height: 4px;
    background: #004b4e;
    margin: 30px auto 20px auto;
}

.boxProdutoHome h3 {
    color: #004b4e;
    font-size: 24px;
    font-weight: 700;
}

.boxProdutoHome p {
    color: #a5a5a5;
    margin: 25px 0;
}

.capaImgProdutoHome {
    width: 100%;
    height: 250px;
    position: relative;
    overflow: hidden;
}

.capaImgProdutoHome img {
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

/* FIM PRODUTOS */




#contato {
    width: 100%;
    height: auto;
    padding: 70px 0;
    background: url(../imagens/bg-contato.png) repeat;
    color: #fff;
    margin: 5px 0;
}

#contato .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#formContato {
    width: 50%;
}

#formContato h3 {
    margin: 25px 0;
    border-left: 4px solid #fff;
    padding: 0 0 0 15px;
    font-size: 16px;
}

#formContato form {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

#formContato input,
#formContato select {
    width: 49%;
}

#formContato input[type="file"] {
    width: 100%;
}

#formContato textarea {
    width: 100%;
    height: 120px;
}

#formContato input,
#formContato select,
#formContato textarea {
    margin: 5px 0;
    padding: 15px;
    background: #fff;
    border: 0;
    font-size: 16px;
    color: #777;
}

#formContato input[type="submit"] {
    width: 100%;
    display: block;
    padding: 30px 0;
    text-align: center;
    background: #25cbd2;
    color: #fff;
    font-weight: 600;
    font-size: 18px;
    margin-top: 30px;
    transition: .5s;
}

#formContato input[type="submit"]:hover {
    cursor: pointer;
    background: #004b4e;
}

#imgContato {
    width: 45%;
}

/* FIM CONTATO */




@media screen and (max-width: 900px) {

    #banner {
        width: 100%;
        height: auto;
        padding: 70px 0;
        background: url(../imagens/banner01.png) center no-repeat;
        background-size: cover;
    }
    
    #banner .container {
        flex-wrap: wrap;
        align-items: center;
    }
    
    
    .textoBanner {
        width: 100%;
        max-width: 500px;
        margin: 0 auto;
    }
    
    .textoBanner h1 {
        font-size: 40px;
        line-height: 40px;
        font-weight: 700;
    }
    
    /* FIM BANNER */
    
    
    
    
    #sobre {
        width: 100%;
    }
    
    #sobre .container {
        flex-wrap: wrap;
    }
    
    #bgTextoSobre {
        width: 100%;
    }
    
    #bgTextoSobre span {
        padding: 50px 30px;
        margin: 0 auto;
    }
        
    #iconeSobre {
        float: none;
        margin: -30px auto 50px auto;
    }
          
    #textoSobre {
        width: 100%;
        text-align: center;
    }
    
    #textoSobre a {
        margin: 0 auto;
    }
    
    /* FIM SOBRE */
    
       
        
    #contato .container {
        flex-wrap: wrap;
    }
    
    #formContato {
        width: 100%;
    }

    #formContato form {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }
            
    #imgContato {
        width: 100%;
        max-width: 300px;
        text-align: center;
        margin: 50px auto 0 auto;
    }
    
    /* FIM CONTATO */   
   
}


@media screen and (max-width: 700px) {

    #formContato input,
    #formContato select {
        width: 100%;
    } 

    /* FIM CONTATO */


    .owl-nav .owl-prev {
        left: -40px;
    }
    
    .owl-nav .owl-next {
        right: -40px;
    }
   
    /* FIM PRODUTOS */
}